prefix=D:/
exec_prefix=${prefix}
libdir=${prefix}lib
includedir=${prefix}include


Name: Qt5 WebView
Description: Qt WebView module
Version: 5.6.3
Libs: -L${libdir} -lQt5WebView 
Cflags: -I${includedir}/QtWebView -I${includedir}

